avatar

ptomulik/portsutil

Utility module for FreeBSD ports
Latest version is compatible with:
    • FreeBSD

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

9,798
Latest version: 3,635